Regeln Support-Forum: Kein xbmc.log/kodi.log --> Kein Support ; Keine anständige Beschreibung (incl. Version usw.) --> Kein Support ; Vor dem posten FAQs lesen, Google, Suchfunktion und Hirn benutzen (March 10, 2015)

Der E-Mail Versand bereitet mometan Probleme. Die wenigsten Mails kommen tatsächlich an. Bereits aktivierte Mitglieder sollten auf Funktionen welche einen Mailversand bewirken verzichten. (April 08, 2016)


Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Die Verbindung zum Repository kann nicht hergestellt werden...
#11
Hallo,
ich bekomme die gleiche Fehlermeldung. Ich habe Xstream erfolgreich mit der .zip Datei aus den FAQs installiert. Danach gehe ich auf "Aus Repository installieren" und wähle "Xstream Repository". Genau an diesem Punkt bekomme ich den Error. 
http://paste.ubuntu.com/24184897/ Help pls.
Zitieren
#12
(15.03.2017, 22:06)Xentrax schrieb: Hallo,
ich bekomme die gleiche Fehlermeldung. Ich habe Xstream erfolgreich mit der .zip Datei aus den FAQs installiert. Danach gehe ich auf "Aus Repository installieren" und wähle "Xstream Repository". Genau an diesem Punkt bekomme ich den Error. 
http://paste.ubuntu.com/24184897/ Help pls.

das ist veraltest nimm das

https://github.com/xStream-Kodi/xStreamRepo

Lg anis3
Zitieren
#13
Vielen dank! Habe es irgendwie hin bekommen. Ist aber schon ziemlich kompliziert. Musste zu erst die .zip von v1.1.1 installieren und danach die neuste Version installieren. Da sollte der Admin evtl. mal den Link hier aktualisieren: http://xstream-addon.square7.ch/showthread.php?tid=1
Zitieren
#14
(15.03.2017, 22:06)Xentrax schrieb: Hallo,
ich bekomme die gleiche Fehlermeldung. Ich habe Xstream erfolgreich mit der .zip Datei aus den FAQs installiert. Danach gehe ich auf "Aus Repository installieren" und wähle "Xstream Repository". Genau an diesem Punkt bekomme ich den Error. 
http://paste.ubuntu.com/24184897/ Help pls.

das ist die forum repo.du musst die entwickler repo nehmen (ist aktuelle,steht auch dabei in der faq)
Zitieren
#15
am repo vom forum wird nix mehr gemacht.
Zitieren
#16
Hallo, bin auch neu auf dem Gebiet...
sorry aber ich raffs einfache nicht...
Ich hab alles so gemacht wie in der FAQ steht... direkt auf meinem aftv...
Funktioniert einfach nicht... ich glaub ich bin zu doof dafür... wäre nett wenn mir jemand dabei helfen könnte!

Fehler jedesmal : die Verbindung zum repository kann nicht hergestellt werden


Mit freundlichen Grüßen

Tripl389
Zitieren
#17
du hast das repo sicher als Quellle in Kodi eingebunden.....das geht nicht..siehe weiter oben.
Zitieren
#18
@Tripl 389 
Ich versuche mal zu erklären wie ich es gemacht habe da ich es auch sehr kompliziert fand. 
Du gehst in die Einstellungen und dort unter Addons auf "Aus .zip installieren" Dann wählst du die .zip die du hier runter laden kannst: https://github.com/xStream-Kodi/xStreamR...-1.1.1.zip
Das ist die v 1.1.1. 
Nachdem du diese installiert hast lädst du dir diese hier runter:
https://github.com/xStream-Kodi/xStreamR...-3.3.0.zip
Das ist die aktuelle version. Diese musst du wie die erste aus der .zip Datei installieren. Dadurch wird die v 1.1.1. quasi geupdated.
Dann gehst du auf "aus repository installieren" und wählst Xstream. Dann sollte alles funktionieren.

ich hoffe ich konnte dir helfen.
Zitieren
#19
schmeiß.nochmal xStream alles runter.nimm aus meiner anleitung das xStream Repo nightly (Entwicklerteam).Installiere es wie üblich (aus .zip instalieren dann aus repo instalieren)
Zitieren
#20
und wenn das auch nicht geht ?????????

ich habe auf meine Box  Minix Neo U1 mit Android 5.1.1 root
eine SD Karte 32GB  mit LibreELEC 8.0.0d von kszaq  

es startet nuhr die SD Karte LibreELEC  ALLES SUPER

jezt habe ich vor ca 2 wochen auf der SD Karte  LibreELEC 8.0.0e install
alles neu und jetzt bekomme. ich auch den spruch keine ver.........usw , nuhr bei
xstream repo alle anderen addon laufen.

also zurück auf LibreELEC 8.0.0d oo jetzt bekommen ich da auch den spruch
wo vor der neuen install alles super war wieder nur bei xstream repo.

Jetzt ist xstream weg es gibt ja noch genügen andere addon.

Eddy
Wer rechtschreibfehler findet darf sie behalten, oder bei Ebay Verkaufen
Zitieren


Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 2 Gast/Gäste